{% set CodiceModulo = "DOM_NID_INF" %}
{% set Urn = "document:c_c816:ammissione" %}
{% set allegati=[
{ "codice":"DIC-IDE",
  "urn":"document:c_c816:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"Copia del documento d'identità del dichiarante",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC_IDE_SEC",
  "urn":"document:c_c816:generale;documento.identita;secondo",
  "descrizione_tabella_allegati":"Copia del documento d'identità del secondo genitore, tutore o affidatario",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#SecondoGenitore_DatiPersonaObbligatori.checked()",
  "dynamic_check":"#SecondoGenitore_DatiPersonaObbligatori.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PER_SOG_DIC",
  "urn":"document:c_c816:generale;documento.permesso;soggiorno",
  "descrizione_tabella_allegati":"copia del documento di permesso di soggiorno del richiedente",
  "annotazioni_tabella_allegati":"da allegare se il cittadino non ha la cittadinanza italiana",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Pollo2.checked()",
  "dynamic_check":"#Tassonomia_Pollo2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PER_SOG_SEC",
  "urn":"document:c_c816:generale;documento.permesso;secondo",
  "descrizione_tabella_allegati":"copia del documento di permesso di soggiorno del secondo genitore, tutore o affidatario",
  "annotazioni_tabella_allegati":"da allegare se il cittadino non ha la cittadinanza italiana",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_attuale2.checked()",
  "dynamic_check":"#Tassonomia_attuale2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}


<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di ammissione Asilo Nido Mondobambino Rossana Vanelli"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di ammissione Asilo Nido Mondobambino Rossana Vanelli {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="5">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di ammissione Asilo Nido Mondobambino Rossana Vanelli'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
<div class="title-1"> Domanda di ammissione Nido d'Infanzia Mondobambino Rossana Vanelli </div>
</div>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il richiedente genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<input id="SecondoGenitore_Titolo" name="SecondoGenitore_Titolo" type="hidden" value="Richiedente"/>
<input id="SecondoGenitore_Ruolo" name="SecondoGenitore_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="SecondoGenitore", 
                              intestazione='<input id="SecondoGenitore_DatiPersonaObbligatori" name="SecondoGenitore_DatiPersonaObbligatori" type="checkbox" value="SI" /> Con il consenso del secondo genitore, tutore o affidatario', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="visibility:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("Referente", "del bambino/a", "display:none", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
  
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="graduatoria" name="graduatoria" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="graduatoria"> di essere inserito in graduatoria per l'iscrizione al Nido d'Infanzia Mondobambino Rossana Vanelli </label>
  </div>
</div>




<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}


<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiariamolo" name="Tassonomia_Dichiariamolo" label="Dichiara" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiariamolo" id="Tassonomia_Dichiariamolo1" name="Tassonomia_Dichiariamolo1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiariamolo1"> di aver effettuato la scelta o richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337-ter e 337-quater del Codice Civile, che richiedono il consenso di entrambi i genitori </label>
  </div>
</div>




<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="title-3"> i dati relativi all’attività lavorativa del richiedente: </div>
</div>

<div class="container border bg-light">
    
  
  <div class="form-check indent-1">
    <div id="Tassonomia_CongedoParentale" name="Tassonomia_CongedoParentale" label="attività lavorativa" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_CongedoParentale1" name="Tassonomia_CongedoParentale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CongedoParentale1"> di essere lavoratore autonomo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CongedoParentale2" name="Tassonomia_CongedoParentale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CongedoParentale2"> di essere lavoratore dipendente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CongedoParentale3" name="Tassonomia_CongedoParentale" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_CongedoParentale3"> di non prestare attività lavorativa </label>
  </div>
  
  <div class="form-row" mandatory_enabled="#Tassonomia_CongedoParentale2.checked() || #Tassonomia_CongedoParentale1.checked()">
    <div class="form-group col-lg-12" >
      <label for="Parametri_Professione"> Professione </label>
      <input class="form-control" id="Parametri_Professione" name="Parametri_Professione" label="Professione">
    </div>
  </div>  
</div>
<div class="container">
  <div class="paragraph"> con contratto: </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Benzema" name="Tassonomia_Benzema" label="Congedo parentale" mandatory_enabled="#Parametri_Professione.value()"></div>
    <input class="form-check-input" id="Tassonomia_Benzema1" name="Tassonomia_Benzema" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Benzema1"> a tempo pieno </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Benzema2" name="Tassonomia_Benzema" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Benzema2"> a tempo parziale </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Professione.value()">
    <div class="form-group col-lg-12">
      
        <label for="Parametri_Settimanali"> Specificare il numero di ore settimanali </label>
        <input class="form-control" id="Parametri_Settimanali" name="Parametri_Settimanali" label="Specificare il numero di ore settimanali" format="number">
      
    </div>
  </div>
</div>





<div class="container">
  <div class="paragraph"> Tipo di contratto: </div>
</div>


<div class="container border bg-light">
  
    <div class="form-check indent-1">
      <div id="Tassonomia_Messi" name="Tassonomia_Messi" label="attività lavorativa" mandatory_enabled="#Parametri_Professione.value()"></div>
      <input class="form-check-input" id="Tassonomia_Messi1" name="Tassonomia_Messi" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Messi1"> a tempo indeterminato </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Messi2" name="Tassonomia_Messi" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Messi2"> a tempo determinato </label>
    </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Messi2.checked()">
    <div class="form-group col-lg-12">
      
        <label for="Parametri_Terminare"> Specificare la data di termine del contratto </label>
        <input class="form-control" id="Parametri_Terminare" name="Parametri_Terminare" label="Specificare la data di termine del contratto" format="date">
      
    </div>
  </div>
</div>


<div class="space-1"></div>







<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAggiuntive"> Eventuali note aggiuntive </label>
      <textarea class="form-control" id="Parametri_EventualiAggiuntive" name="Parametri_EventualiAggiuntive"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  
  <div class="title-3"> i dati relativi all’attività lavorativa del secondo genitore, tutore o affidatario </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_twogenito" name="Tassonomia_twogenito" label="attività lavorativa" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()"></div>
    <input class="form-check-input" id="Tassonomia_twogenito1" name="Tassonomia_twogenito" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_twogenito1"> di essere lavoratore autonomo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_twogenito2" name="Tassonomia_twogenito" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_twogenito2"> di essere lavoratore dipendente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_twogenito3" name="Tassonomia_twogenito" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_twogenito3"> di non prestare attività lavorativa </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_twogenito1.checked() || #Tassonomia_twogenito2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Twoprofess"> Professione </label>
      <input class="form-control" id="Parametri_Twoprofess" name="Parametri_Twoprofess" label="Professione">
    </div>
  </div>
</div>




<div class="container">
  <div class="paragraph"> con contratto: </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Ronaldo" name="Tassonomia_Ronaldo" label="attività lavorativa" mandatory_enabled="#Parametri_Twoprofess.value()"></div>
    <input class="form-check-input" id="Tassonomia_Ronaldo1" name="Tassonomia_Ronaldo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Ronaldo1"> a tempo pieno </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Ronaldo2" name="Tassonomia_Ronaldo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Ronaldo2"> a tempo parziale </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Twoprofess.value()">
    <div class="form-group col-lg-12">
      
        <label for="Parametri_Seettore"> Specificare il numero di ore settimanali </label>
        <input class="form-control" id="Parametri_Seettore" name="Parametri_Seettore" label="Specificare il numero di ore settimanali" format="number">
      
    </div>
  </div>
</div>




<div class="container">
  <div class="paragraph"> Tipo di contratto: </div>
</div>


<div class="container border bg-light">
  
  <div class="form-check indent-1">
    <div id="Tassonomia_Ozil" name="Tassonomia_Ozil" label="attività lavorativa" mandatory_enabled="#Parametri_Twoprofess.value()"></div>
    <input class="form-check-input" id="Tassonomia_Ozil1" name="Tassonomia_Ozil" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Ozil1"> a tempo indeterminato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Ozil2" name="Tassonomia_Ozil" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Ozil2"> a tempo determinato </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Ozil2.checked()">
    <div class="form-group col-lg-12">
      
        <label for="Parametri_Datorghi"> Specificare la data di termine del contratto </label>
        <input class="form-control" id="Parametri_Datorghi" name="Parametri_Datorghi" label="Specificare la data di termine del contratto" format="date">
      
    </div>
  </div>
</div>





<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiNote1"> Eventuali note aggiuntive </label>
      <textarea class="form-control" id="Parametri_EventualiNote1" name="Parametri_EventualiNote1"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> i dati relativi alla residenza e alla cittadinanza nel comune di Codogno </div>
  <div class="paragraph"> richiedente </div>
</div>


<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_Pollo" name="Tassonomia_Pollo" label="di avere la cittadinanza italiana" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_Pollo1" name="Tassonomia_Pollo" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_Pollo1"> di avere la cittadinanza italiana </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Pollo2" name="Tassonomia_Pollo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Pollo2"> di non avere la cittadinanza italiana </label>
    
    
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_Pollo2.checked()">
      
        <label for="Parametri_Nero"> Indicare la cittadinanza </label>
        <input class="form-control" id="Parametri_Nero" name="Parametri_Nero" label="Indicare la cittadinanza">
      
    </div>
  </div>
</div>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Residente" name="Tassonomia_Residente" label="di essere residente nel Comune di Codogno" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Residente" id="Tassonomia_Residente1" name="Tassonomia_Residente1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Residente1"> di essere residente nel Comune di Codogno </label>
  </div>
  <div class="form-row" >
    <div class="form-group col-lg-12">
      <label for=""> Inserire la data di inizio residenza (attenzione: in caso la residenza non sia stata continuativa, indicare la data dell'ultimo cambio) </label>
    </div>
    <div class="form-group col-lg-4" enabled="#Tassonomia_Residente1.checked()">
      
        
      
      <label for="Parametri_Sete"> Giorno </label>
      <input class="form-control" id="Parametri_Sete" name="Parametri_Sete" label="Giorno" format="number">
      
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_Residente1.checked()">
      <label for="Parametri_Tapa"> Mese </label>
      <input class="form-control" id="Parametri_Tapa" name="Parametri_Tapa" label="Mese">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_Residente1.checked()">
      <label for="Parametri_Leno"> Anno </label>
      <input class="form-control" id="Parametri_Leno" name="Parametri_Leno" label="Mese">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Residente" id="Tassonomia_Residente2" name="Tassonomia_Residente2" type="checkbox" value="SI" enabled="!#Tassonomia_Residente1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Residente2"> di non essere residente </label>
  </div>
  
</div>

<div class="container">
  <div class="paragraph"> secondo genitore, tutore, o affidatario </div>
</div>


<div class="container border bg-light">
  
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_attuale" name="Tassonomia_attuale" label="di avere la cittadinanza italiana" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()"></div>
   <input class="form-check-input" id="Tassonomia_attuale1" name="Tassonomia_attuale" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_attuale1"> di avere la cittadinanza italiana </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_attuale2" name="Tassonomia_attuale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_attuale2"> di non avere la cittadinanza italiana </label>
    
    
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="#Tassonomia_attuale2.checked()">
      
        <label for="Parametri_Verde"> Indicare la cittadinanza </label>
        <input class="form-control" id="Parametri_Verde" name="Parametri_Verde" label="Indicare la cittadinanza">
      
    </div>
  </div>
    
  
   
</div>
<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Adamo" name="Tassonomia_Adamo" label="di essere residente nel Comune di Codogno" mandatory_enabled="#SecondoGenitore_DatiPersonaObbligatori.checked()"></div>
    <input class="form-check-input" group="Tassonomia_Adamo" id="Tassonomia_Adamo1" name="Tassonomia_Adamo1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Adamo1"> di essere residente nel Comune di Codogno </label>
  </div>
  <div class="form-row" >
    <div class="form-group col-lg-12">
      <label for=""> Inserire la data di inizio residenza (attenzione: in caso la residenza non sia stata continuativa, indicare la data dell'ultimo cambio) </label>
    </div>
    <div class="form-group col-lg-4" enabled="#Tassonomia_Adamo1.checked()">
      
        
      
      <label for="Parametri_Seme"> Giorno </label>
      <input class="form-control" id="Parametri_Seme" name="Parametri_Seme" label="Giorno" format="number">
      
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_Adamo1.checked()">
      <label for="Parametri_Tara"> Mese </label>
      <input class="form-control" id="Parametri_Tara" name="Parametri_Tara" label="Mese">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_Adamo1.checked()">
      <label for="Parametri_Tama"> Anno </label>
      <input class="form-control" id="Parametri_Tama" name="Parametri_Tama" label="Mese">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Adamo" id="Tassonomia_Adamo2" name="Tassonomia_Adamo2" type="checkbox" value="SI" enabled="!#Tassonomia_Adamo1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_Adamo2"> di non essere residente nel Comune di Codogno </label>
  </div>
  
  
</div>


<div class="space-1"></div>
  


<div class="container">
  <div class="paragraph"> i dati relativi al nucleo famigliare. Indicare se nel nucleo anagrafico sono presenti fratelli del bambino in età pre scolare (bambini che nell’anno scolastico del bando di riferimento sono frequentanti la Scuola dell’Infanzia o hanno età inferiore ai 3 anni). </div>
</div>


{% set num=10 %}
{% set campi=[
  {
    "titolo":"Cognome",
    "label":"Cognome",
    "id":"Parametri_Cognome",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":""
  },
  {
    "titolo":"Nome",
    "label":"Nome",
    "id":"Parametri_Nome",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":""
  },
  {
    "titolo":"Data di Nascita",
    "label":"Data di Nascita",
    "id":"Parametri_DataNato",
    "format":"date",
    "carattere_speciale":"",
    "col":"4",
    "options":""
  },
]%}
<div class="container border bg-light">
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row" {% if loop.first %}  {% endif %}>
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>


<div class="space-1"></div>
  
<div  class="container border bg-light" >
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di possedere il seguente ISEE </span>
    </div>
  </div>
  
  <div class="form-row">
    
    <div class="form-group col-lg-4">
    
      <label for="Parametri_ISEEDSU"> Protocollo DSU-ISEE </label>
      <input class="form-control" id="Parametri_ISEEDSU" name="Parametri_ISEEDSU" label="Protocollo DSU-ISEE"  onceonly="true">
    </div>
    
    <div class="form-group col-lg-4">
    
      <label for="Parametri_ISEEDataScadenza"> Data di scadenza </label>
      <input class="form-control" id="Parametri_ISEEDataScadenza" name="Parametri_ISEEDataScadenza" label="Data di scadenza" format="date" onceonly="true">
    </div>
    
    <div class="form-group col-lg-4">
    
      <label for="Parametri_ISEEImporto"> Importo </label>
      <div class="paragraph"> <input class="form-control w-75 d-inline-block" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo" format="valuta_positiva" onceonly="true"> € </div>
    </div>
    
  </div>
</div>





<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Zeri" name="Zeri" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Zeri"> che il bambino è vaccinato, ai sensi della norme sanitarie vigenti (fatto salvo i casi previsti dalla norma stessa che in tal caso andranno documentate o attestate dal pediatra, si specifica che il percorso vaccinale obbligatorio costituisce requisito previsto per l’accesso al servizio). Prima dell’ammissione sarà in ogni caso verificato il requisito, occorrerà sottoscrivere il patto educativo di corresponsabilità con cui ci si impegna ad attenersi scrupolosamente alle modalità organizzative e sanitarie previste dagli appositi protocolli </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> DI ESSERE A CONOSCENZA CHE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Lurido1" name="Lurido1" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Lurido1"> In caso di ammissione, l’agevolazione tariffaria viene applicata d’ufficio sulla base dell’Isee presentato a corredo della domanda. Resta comunque possibile presentare anche in corso d’anno l’Isee tramite apposito modulo; l’agevolazione comunque decorrerà dal mese successivo alla presentazione; non avrà cioè valore retroattivo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Lurido2" name="Lurido2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Lurido2"> l’agevolazione tariffaria è prevista solo per i residenti nel comune di Codogno i non residenti possono comunque presentarlo ma ne sarà tenuto conto ai soli fini della posizione in graduatoria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Lurido3" name="Lurido3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Lurido3"> l’Amministrazione Comunale effettuerà verifiche e controlli incrociati, anche a campione, sui contenuti delle dichiarazioni di cui sopra ed,in caso di riscontrata non veridicità dei dati autocertificati , sarà applicato quanto previsto dalla norma vigente nonché dal Regolamento Comunale per le prestazioni agevolate </label>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DI AVER PRESO VISIONE CHE </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Regolamentare" name="Regolamentare" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Regolamentare"> della Carta dei Servizi e del Regolamento, pubblicati integralmente sul sito web www.comune.codogno.lo.it o consultabili in copia cartacea presso la bacheca del Servizio e di accettare integralmente quanto in essi contenuto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Regolamentare2" name="Regolamentare2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Regolamentare2"> che, in caso di rinuncia al posto, ai sensi dell’art 1.6 comma 4 “ … La rinuncia al posto assegnato con conseguente cancellazione dalla graduatoria deve avvenire almeno 15 giorni prima della data di ammissione stabilita, fatta eccezione per i casi di ammissione in corso d’anno dove la comunicazione ha un intervallo temporale inferiore.. Resta inteso che qualora detta rinuncia pervenisse fuori da tale termine, sarà addebitata la retta prevista per il primo mese di frequenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Regolamentare3" name="Regolamentare3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Regolamentare3"> dell’informativa riservatezza e trasparenza con i dettagli del procedimento in oggetto prima della sottoscrizione del presente allegato </label>
  </div>
</div>




<div class="container">
  <span class="infoes"> La presente domanda per essere valida deve essere accompagnata da copia dei documenti di identità dei genitori in corso di validità, ovvero in alternativa firmata di fronte a pubblico ufficiale. 
    Per coloro che non hanno cittadinanza italiana è obbligatorio allegare in copia o presentare un documento attestante la regolarità del soggiorno
     </span>
</div>

<div class="space-1"></div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

